﻿@media screen and (max-width: 767px) {
}@media (min-width: 768px) {
}@media (min-width: 768px) {
}@media (max-width: 767px) {
}@media (min-width: 768px) {
}@media (min-width: 768px) {
}@media (max-width: 767px) {
}@media (max-width: 767px) {
}/*-----------------------------------------------*/
/*  variables                                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/
/* Desktop                        */
.mobileSideMenu,
.mobile-quicklinks,
.widgetsAfterContent,
.home-top-banner-right,
.council-meetings-mobile {
  display: none;
}
.home .home-top-banner-right {
  display: block;
}
@media (max-width: 1600px) {
  #banners {
    height: auto;
    overflow: hidden;
  }
  #banners > div {
    height: auto;
    width: 100%;
  }
  #banners img {
    width: 100%;
  }
}
@media (min-width: 1160px) {
  .mobile-menu {
    display: none !important;
  }
}
/* Mobile                        */
@media (max-width: 1160px) {
  * {
    box-sizing: border-box;
  }
  *::before,
  *::after {
    box-sizing: border-box;
  }
  .conatiner:after {
    clear: both;
  }
  img {
    display: block;
    height: auto;
    max-width: 100%;
  }
  .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .content-width {
    width: 100%;
  }
  .home-page-content {
    width: 100%;
  }
  .home-links .column-wide {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  .home-links .links-list {
    float: none;
    width: 100%;
  }
  .home-links .column-narrow {
    float: none;
    margin-top: 20px;
    width: 100%;
  }
  .home-side-column {
    float: none;
    width: 100%;
  }
  .content {
    float: none;
    width: 100%;
  }
  input,
  select,
  .listPosition input,
  .listPosition select {
    font-size: 16px;
    line-height: 22px;
    padding: 2px;
  }
  .iframeWrapper iframe {
    width: 100%;
  }
  .top-links,
  .weather {
    display: none;
  }
  /*-------------------------------*/
  /* Hide                          */
  /*-------------------------------*/
  #homeCarouselWidget,
  #top-banner,
  .topQuickSearch,
  .top-menu-wrapper,
  #widgets,
  #page-content-section > h1 {
    display: none;
  }
  .home #page-content-section > h1 {
    display: block;
  }
  .ui-tabs {
    display: none;
  }
  .ui-tabs + .ui-accordion {
    display: block;
  }
  /*-------------------------------*/
  /* Layout                        */
  /*-------------------------------*/
  #left-side-column,
  #page-content,
  #home-top-banner,
  .home-top-banner-right {
    display: block;
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .home-top-banner-right select {
    width: 100%;
  }
  #page-content {
    margin-top: 0;
  }
  #content {
    padding: 0;
  }
  #left-side-column {
    border: none;
    padding-top: 0;
  }
  #left-side-navigation {
    margin: 0;
  }
  #left-side-navigation .sectionTitle,
  #left-side-navigation #left-side-navigation-items {
    display: none;
  }
  #left-side-navigation .mobileSideMenu {
    display: block;
  }
  #left-side-navigation .mobileSideMenu .navigation-title {
    margin-bottom: 15px;
  }
  #left-side-navigation .mobileSideMenu .navigation-title.selected {
    margin-bottom: 0;
  }
  #left-side-navigation .mobileSideMenu .sectionTitle {
    background-color: #587994;
    color: #FFF;
    display: block;
    margin-bottom: 0;
    padding: 10px;
    position: relative;
  }
  #left-side-navigation .mobileSideMenu .sectionTitle > a {
    background-color: #587994;
    color: #FFF;
    display: block;
    left: 0;
    padding: 10px;
    width: 100%;
  }
  #left-side-navigation .mobileSideMenu .sectionTitle.withLink {
    padding: 0px;
  }
  #left-side-navigation .mobileSideMenu .sectionTitle.withLink a {
    background-color: #587994;
    color: #FFF;
    display: block;
    left: 0;
    padding: 10px;
    width: 100%;
  }
  #left-side-navigation .mobileSideMenu .sectionTitle.withLink a:hover {
    text-decoration: none;
  }
  #left-side-navigation .mobileSideMenu .sectionTitle.withLink a:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 5px 0 5px;
    border-color: #ffffff transparent transparent;
    position: absolute;
    right: 15px;
    top: 14px;
  }
  #left-side-navigation .mobileSideMenuSuitems {
    background-color: #587994;
    padding: 0 10px;
    margin-bottom: 15px;
  }
  #left-side-navigation .mobileSideMenuSuitems .left-side-navigation-item {
    border: 0;
  }
  #left-side-navigation .mobileSideMenuSuitems a {
    color: #FFF;
  }
  #filterResults .content {
    padding: 0;
  }
  .ui-widget-content {
    width: 100% !important;
  }
  .ui-state-default {
    width: 100%;
  }
  .ui-state-default > a {
    display: block;
    width: 100%;
  }
  .ui-tabs .ui-tabs-nav li {
    white-space: normal;
  }
  /*-------------------------------*/
  /* Header  + Menu                */
  /*-------------------------------*/
  #home-banner-background .container {
    padding: 0;
  }
  .top-menu-wrapper {
    height: auto;
  }
  .topLogo {
    margin-left: 0;
    width: 60px;
  }
  .topHeader {
    margin-bottom: 18px;
  }
  .mobile-menu {
    display: none;
  }
  .mobile-menu.open {
    display: block;
    z-index: 9999;
  }
  .mobile-menu ul.navbar-nav {
    list-style-type: none;
    list-style-image: none;
    margin-left: 0;
  }
  .mobile-menu ul.navbar-nav li {
    list-style-type: none;
    border-bottom: #eee 1px solid;
    margin: 0;
    padding-left: 0;
  }
  .mobile-menu ul.navbar-nav li a {
    padding: 10px 15px;
    display: block;
  }
  .mobile-menu ul.navbar-nav li a:hover {
    text-decoration: none;
  }
  .mobile-menu ul.navbar-nav li a.active {
    background-color: #336b98;
    color: white;
  }
  .mobile-menu .search-box {
    position: relative;
    margin: 15px 0;
  }
  .mobile-menu .search-box .search-input {
    width: 100%;
  }
  li.firstLevelItem a.firstLevelItemLink {
    background-color: #336b98;
    color: white;
    display: block;
    padding: 10px;
    position: relative;
  }
  li.firstLevelItem a.firstLevelItemLink:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 5px 0 5px;
    border-color: #ffffff transparent transparent;
    position: absolute;
    right: 15px;
    top: 16px;
  }
  li.firstLevelItem a.firstLevelItemLink.opened:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 5px 10px 5px;
    border-color: #ffffff transparent;
    position: absolute;
    right: 15px;
    top: 16px;
  }
  li.firstLevelItem ul li:last-child {
    border-bottom: 0;
  }
  .navbar-toggle.collapsed {
    background-color: transparent;
  }
  .navbar-toggle {
    background: #fafafa url("/CNV/Images/layout/icon-toggle.png") no-repeat scroll center center;
    display: block;
    float: right;
    height: 44px;
    width: 44px;
  }
  .navbar-toggle:hover {
    background-color: #fafafa;
  }
  .search-box {
    margin: 15px;
  }
  .search-container .search-box .search-input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d5d5d5;
    height: 35px;
    padding: 5px 30px 5px 5px;
    width: 100%;
  }
  .search-box .search-icon {
    background: rgba(0, 0, 0, 0) url("/CNV/Images/layout/icon-search.png") no-repeat scroll 50% center;
    border: medium none;
    height: 35px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 32px;
  }
  .sort {
    display: block;
  }
  .sort .sortLabel {
    padding-left: 0;
  }
  #breadcrumbs-navigation {
    margin: 0 0 20px 0;
  }
  .top-banner-content {
    margin-left: 0px;
    width: 100%;
  }
  .widget-panel {
    padding-top: 20px;
  }
  /*Social Icons*/
  .secondLineTitle + p + p a {
    display: inline-block;
  }
  /*Filters*/
  .pagination span,
  .pagination a {
    float: left;
    height: 20px;
    width: 22px;
    padding: 4px 5px 0;
  }
  .pagination a.next,
  .pagination a.prev,
  .pagination .next,
  .pagination .prev {
    height: 20px;
    width: 22px;
  }
  /*Blog Category */
  .blogCategories .BlogCategory a {
    height: auto;
  }
  /*Logos*/
  table.noZebraStripes a span {
    padding: 0 !important;
  }
  /*iFrame*/
  #videoContainer {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
  }
  #videoContainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /*Video Gallery*/
  .video-gallery {
    margin-left: 0;
  }
  /*Footer*/
  #footer-background #footer {
    margin-bottom: 0;
  }
  #footer-background .container {
    padding: 0;
  }
  #ctl23_pnlFooterContent .container {
    padding-left: 0;
    padding-right: 0;
  }
  .footer-top-section .right ul {
    height: auto;
    margin: 10px 0 0;
  }
  .footer-top-section .right ul li {
    display: block;
    padding: 0 14px 0 0;
  }
  .footer-bottom-section {
    padding-bottom: 44px;
  }
  /* Quicklinks */
  .home-top-banner-right {
    bottom: 40px;
    border-bottom: 1px solid white;
    position: fixed;
    z-index: 100;
  }
  .mobile-quicklinks {
    bottom: 0;
    display: block;
    position: fixed;
    width: 100%;
    z-index: 110;
  }
  .quicklink {
    background-color: #4e8abe;
    color: white;
    float: left;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    width: 33%;
  }
  .quicklink a {
    display: block;
    padding: 11px 0;
  }
  .quicklink.active a,
  .quicklink a:hover {
    background-color: #00467f;
    text-decoration: none;
  }
  .btn-a-z {
    width: 34%;
  }
  .btn-i-want-to,
  .btn-a-z {
    border-right: 1px solid white;
  }
  .bannerBox {
    border-bottom: 0;
    padding: 0;
    max-height: 0;
    transition: max-height 0.3s ease-in-out;
  }
  .bannerBoxContent {
    padding: 32px;
  }
  .bannerBox.banner-right-top.active,
  .bannerBox.banner-right-middle.active,
  .bannerBox.banner-right-bottom.active {
    height: 123px;
    max-height: 123px;
  }
  .landingSlideshow {
    overflow: auto;
    width: 100%;
  }
  #home-banner-background {
    /*margin-bottom: 40px;*/
  }
  .slideshowPager {
    height: auto;
  }
  /*-------------------------------*/
  /* Features                        */
  /*-------------------------------*/
  .featureListings {
    margin-left: 0;
  }
  .featureItem {
    margin-left: 0;
    margin-right: 24px;
  }
  .featureListingsThreeColumn {
    margin-bottom: 12px;
  }
  .featureListingsThreeColumn .featureItem {
    margin-left: 0;
    margin-right: 15px;
    width: 294px;
  }
  .featureListingsThreeColumn .featureItem img {
    width: 100%;
  }
  /*-------------------------------*/
  #searchHelp {
    margin-bottom: 9px;
    position: static;
  }
}
@media (max-width: 830px) {
  /*-------------------------------*/
  /* Header                        */
  /*-------------------------------*/
  #banners a {
    text-decoration: none;
  }
  .contentWrapper {
    padding: 20px 15px;
    width: 100% !important;
  }
  /* Use this if requirement on mobile is overlay below banner*/
  /*.contentWrapper {
        background: @cnv-blue !important;
        color: white;
        padding: 15px;
        position: static;
        width: auto;

        p {
            color: white;
        }

        a {
            color: white;
        }

        .title {
            color: white !important;
            font-size: 26px;
            line-height: 100%;
        }

        .subtitle {
            color: white !important;
            font-size: 18px;
            line-height: 100%;
        }

        .buttonBlue {
            background-color: white;
            color: @cnv-blue;

            &:hover {
                background-color: @dark-blue;
                color: white;
            }
        }
    }*/
  /*-------------------------------*/
  /* Banner Carousel               */
  /*-------------------------------*/
  /*Filters*/
  .filterHeader select,
  .filterHeader input[type="text"],
  .filterHeader #txtSearch {
    display: block;
    margin: 5px 0;
    width: 100%;
  }
  .filterHeader em {
    margin-top: 10px;
    display: inline-block;
  }
  .filterHeader .button {
    margin: 10px 0;
    top: 0;
  }
  .filterHeader .listPosition {
    clear: both;
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }
  .feature img {
    float: none !important;
    margin: 0;
    padding: 0 0 20px 0;
    width: 100% !important;
  }
  /*-------------------------------*/
  /* Footer                        */
  /*-------------------------------*/
  #footer .footer-top-section .right {
    float: left;
    clear: both;
  }
  #footer .footer-top-section .right ul {
    height: auto;
    margin: 10px 0 0;
  }
  #footer .footer-top-section .right ul li {
    display: block;
    padding: 0 14px 0 0;
  }
  #footer .footer-middle-section {
    padding: 20px 15px 0;
  }
  #footer .footer-middle-section ul li {
    margin-bottom: 15px;
  }
  #footer .footer-middle-section ul li.addressLabel {
    float: left;
  }
  #footer .footer-bottom-section {
    padding: 20px 15px;
    position: relative;
  }
  #footer .footer-bottom-section .icon-large {
    display: inline-block;
    float: none;
  }
  #footer .footer-bottom-section .icon-large:first-child {
    clear: both;
    display: block;
  }
  #footer .footer-bottom-section .icon-large a {
    margin-bottom: 10px;
    display: inline-block;
  }
  #footer .links {
    margin-bottom: 10px;
  }
  .logo-address {
    float: none;
    overflow: hidden;
  }
  .social-media-links-panel {
    overflow: hidden;
  }
  .social-translate {
    float: none;
  }
  .icon-large:first-of-type {
    float: none;
    margin-bottom: 10px;
  }
  .translate-panel {
    float: none;
    margin-bottom: 40px;
    margin-top: 40px;
    text-align: left;
  }
  .featureItem {
    margin-left: 0;
    margin-right: 24px;
  }
  /*-------------------------------*/
  .importedBylaws input[type="text"] {
    margin-bottom: 6px;
    width: 100%;
  }
}
@media (max-width: 730px) {
  .homeCTAs .featureItem {
    width: 49%;
  }
  .featureCTAs .featureItem {
    float: none;
    margin-left: 0px;
    width: 100%;
  }
}
@media (max-width: 640px) {
  #home-top-banner .banner-overlay {
    position: static;
  }
  #home-top-banner .banner-overlay .content-width {
    position: static;
  }
  #home-top-banner .contentWrapper {
    background-color: #f3f2f2 !important;
    position: static;
  }
  .featureListingInfoPanel {
    margin-bottom: 12px;
  }
  .featureListingInfoPanelLeft {
    float: none;
    margin-right: 24px;
    margin-bottom: 12px;
    width: 100%;
  }
  .featureListingInfoPanelRight {
    float: none;
    margin-left: 0;
    width: 100%;
  }
  .featureListingInfoPanelRight .featureRightItem {
    float: left;
    margin-right: 20px;
  }
  .infoPanel table tr {
    display: block;
    padding: 10px 0;
  }
  .infoPanel table td {
    display: block;
    padding: 4px 10px;
  }
  .featureItem {
    margin-bottom: 10px;
    margin-right: 0;
  }
  .featureListings .featureImage {
    float: none;
    margin-right: 0px;
  }
  .featureListings .featureText {
    float: none;
    width: 100%;
  }
  .featureListingInfoPanelLeft {
    width: 100%;
  }
  .featureListingInfoPanelRight {
    width: 100%;
  }
  .featureListingInfoPanelRight img {
    width: 100%;
  }
  .featureRowsListing {
    width: 100%;
  }
  .featureRowsListing img {
    width: 100%;
  }
  .featureRowDataContainer {
    width: 100%;
  }
  .video-gallery .featureItem {
    margin-right: 0;
  }
  .council-meeting-filter .filterHeader #txtSearch {
    width: calc (100% - 52px);
  }
  .council-meeting-table {
    display: none;
  }
  .council-meetings-mobile {
    clear: both;
    display: block;
  }
  .council-meeting-mobile {
    border-bottom: 1px solid #ccc;
    padding: 10px 5px;
  }
  .council-meeting-mobile:first-child {
    border-top: 1px solid #ccc;
  }
  .council-meeting-date {
    font-weight: bold;
  }
  .council-meeting-mobile-links > a {
    display: inline-block;
    padding: 0 4px 0 6px;
  }
  .council-meeting-mobile-links > a:first-child {
    padding-left: 0;
  }
  .documentSection {
    float: none;
    width: auto;
  }
  #footer .copyright {
    float: none;
  }
}
@media (max-width: 480px) {
  .contentWrapper {
    bottom: 0 !important;
    font-size: 12px;
    line-height: 14px;
    padding: 10px 15px;
    top: 0 !important;
  }
  .contentWrapper .title {
    margin-bottom: 5px;
  }
  .featureItem,
  .homeCTAs .featureItem,
  .featureItem img {
    width: 100%;
  }
}